@charset "utf-8";

/*----------------------------------------------------

	利用規約

----------------------------------------------------*/
/*アルファベットリスト*/
.ol_lower_alpha li.lower_alphaIn {
    list-style-type: none;
    counter-increment: cnt;
    position: relative;
    margin-bottom: 0.8rem;
    margin-left: 1.2em;
}

.ol_lower_alpha li.lower_alphaIn::before {
    content: "("counter(cnt, lower-alpha)") ";
    text-align: right;
    position: absolute;
    top: 0;
    left: -1.7rem;
}

/*数字リスト*/
.ol_decimal li.lower_decimalIn {
    list-style-type: none;
    counter-increment: cnt;
    position: relative;
    margin-bottom: 0.8rem;
    margin-left: 1.2em;
}



.ol_decimal li.lower_decimalIn::before {
    content: "("counter(cnt, decimal)") ";
    text-align: right;
    position: absolute;
    top: 0;
    left: -1.7rem;
}


/*余白*/
.spacer {
    height: 2em;
}

/*テキスト*/
.p_privacyTxt {
    margin: 1em 0 2em 0;
}

/*タイトル調整*/
@media screen and (max-width: 768px) {
    #p_privacyArea .ttl01 {
        text-align: left;
    }

    #p_privacyArea .ttl03 {
        text-align: left;
    }
}

/*----------------------------------------------------
	1.取得する利用者情報及び取得方法
----------------------------------------------------*/
.toc01 {
    margin-bottom: 4em;
}

/*数字のリストを太字に*/
.toc01 .ol_decimal li.lower_decimalIn {
    font-weight: 800;
}

/*----------------------------------------------------
	2. 利用目的
----------------------------------------------------*/
.toc02 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	3. 外部サービスとの連携
----------------------------------------------------*/
.toc03 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	4. 外部送信、情報収集モジュールの有無
----------------------------------------------------*/
.toc04 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	5. 個人情報利用の制限
----------------------------------------------------*/
.toc05 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	6. 個人情報の第三者提供
----------------------------------------------------*/
.toc06 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	7. 個人情報の安全管理
----------------------------------------------------*/
.toc07 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	8. 通知・公表、本ポリシーの変更
----------------------------------------------------*/
.toc08 {
    margin-bottom: 4em;
}

.toc08 .chapter {
    color: #00a8bd;
}

/*----------------------------------------------------
	9. 個人情報の開示
----------------------------------------------------*/
.toc09 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	10. 個人情報の訂正及び利用停止等
----------------------------------------------------*/
.toc10 {
    margin-bottom: 4em;
}

.toc10 .chapter {
    color: #00a8bd;
}

/*----------------------------------------------------
	11. お問い合わせ窓口
----------------------------------------------------*/
.toc11 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	12. 位置情報取得のオプトアウト
----------------------------------------------------*/
.toc12 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	13. 利用者関与の方法
----------------------------------------------------*/
.toc13 {
    margin-bottom: 4em;
}

/*----------------------------------------------------
	制定日
----------------------------------------------------*/
.seitei {
    text-align: right;
}
